Subject: Re: [PATCH 1/5] Update ibm_newemac to use dcr_host_t.base

From: Michael Ellerman <[email-masked]>
Date: Tue, 16 Oct 2007 09:22:59 +1000

On Tue, 2007-10-16 at 06:54 +1000, Benjamin Herrenschmidt wrote:
> On Mon, 2007-10-15 at 14:34 -0400, Jeff Garzik wrote:
> > Michael Ellerman wrote:
> > > Now that dcr_host_t contains the base address, we can use that in the
> > > ibm_newemac code, rather than storing it separately.
> > > 
> > > Signed-off-by: Michael Ellerman <[email-masked]>
> > > ---
> > >  drivers/net/ibm_newemac/mal.c |    9 +++++----
> > >  drivers/net/ibm_newemac/mal.h |    5 ++---
> > >  2 files changed, 7 insertions(+), 7 deletions(-)
> > 
> > applied 1-5
> 
> Those patches have been around for some time now, they didn't make
> paulus initial merge for reasons I'm not sure about but I think they
> should go into 2.6.24. Now the question is via Jeff or via Paulus ? :-)

The first three went in already, these are the following cleanups. I
wanted to wait for the newemac driver to go into Linus' tree via Jeff. I
have no opinion on who's tree they should go through from here.

cheers

-- 
Michael Ellerman
OzLabs, IBM Australia Development Lab

wwweb: http://michael.ellerman.id.au
phone: +61 2 6212 1183 (tie line 70 21183)

We do not inherit the earth from our ancestors,
we borrow it from our children. - S.M.A.R.T Person